namespace ChuPiao.Common.Enums
{
    [EnumDescription("票状态")]
    public enum TicketStatus
    {
        [EnumDescription("重复出票")]
        RepeatCp = -600,
        [EnumDescription("切换出票点")]
        ChangeAddress = -500,
        [EnumDescription("撤单")]
        Cancel = -400,
        [EnumDescription("限号未出票")]
        Limit = -300,
        [EnumDescription("系统异常未出票")]
        Exception = -250,
        [EnumDescription("超时未出票")]
        Timeout=-200,
        [EnumDescription("未分配")]
	    Default=0,
        [EnumDescription("可出票")]
        CpAble = 100,
        [EnumDescription("出票中")]
        Printing = 200,
        [EnumDescription("出票中")]
        PrintingForGtd = 250,
        [EnumDescription("已出票")]
	    Suc=300
    }
}
